Pregunta sobre Arreglando WordPress de Wordpress:

el editor de wordpress dospress funciona con Google Chrome

Un usuario preguntó 👇

el editor de wordpress dospress funciona con Google Chrome !! las herramientas del editor están visibles y desaparecen de Chrome, por lo que no podemos usarlas en absoluto, mire este video
https://streamable.com/fcfz0
usamos la última versión de Chrome, borramos la caché del navegador pero nada cambia 🙁 usamos una versión árabe de wordpress con un tema RTL esperando su ayuda 🙁

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 años, 3 meses

Esto podría ser un plugin o un conflicto de tema. Intente deshabilitar todos los plugins y use uno de los temas predeterminados (Veinte *). Si el problema desaparece, permítales identificar el origen de sus problemas uno por uno.

(@ medfan2003)

Hace 3 años, 3 meses

Hola @sterndata, gracias por la respuesta. Intento lo que dices pero funciona muy bien. Intento cambiar el idioma del sitio web de árabe a inglés a través de esta ruta wp-admin / options-general.php y eso funciona !!! Entonces, ¿puedes decirme qué significa eso, por favor? y como podemos arreglar esto?

Esta respuesta fue modificada hace 3 años, 3 meses por.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 años, 3 meses

Chrome funciona, así que no importa qué problema tenga, es específico de su sitio. Por lo tanto, desactive todos los plugins y vea si funciona.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 años, 3 meses

Chrome funciona, por lo que no importa qué problema tenga, es específico para su sitio. Por lo tanto, desactive todos los plugins y vea si funciona.

(@ medfan2003)

Hace 3 años, 3 meses

@Sterndata ya estoy diciendo que pruebo su consejo y no cambio nada (deshabilite todos los plugins, borre el caché de Chrome y vuelva a intentarlo) Tengo muchos sitios web y el error es visible en todos .. ¿puedes intentar cambiar tu idioma de wordpress al árabe y probar tu sitio web en Chrome? No te costará más de un minuto, deseo que te pruebes

(@keithdriscoll)

Hace 3 años, 3 meses

Hola @ medfan2003,

Solo quería informarle que @sterndata le pidió a alguien que intentara reproducir su pregunta. Pude reproducir este error después de corregir el idioma para el árabe, así como algunos otros idiomas RTL. Lo reproduje en una instalación limpia, sin plugins, usando el tema predeterminado, por lo que puede ser un error, así que tenga paciencia y espero que lo solucione rápidamente 🙂

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 años, 3 meses

¿Tiene un sitio de desarrollo que pueda probar WP 4.9 beta 2? Si sigue siendo un problema, pondremos una edición en marcha.

(@ medfan2003)

Hace 3 años, 3 meses

@keithdriscoll gracias 🙂 y esperando que este problema se solucione en la próxima actualización @sterndata, no sé a qué te refieres, pero si necesitamos alguna prueba para algún archivo o versión beta de WP, estoy listo. dame el archivo requerido y lo probaré.

(@sterndata)

Moderador del foro y voluntario del equipo de apoyo

Hace 3 años, 3 meses

Keith probó 4.9.2, donde parece ser estable. Para usar la versión beta, consulte https://make.wordpress.org/core/handbook/testing/beta/

Gracias, @keithdreiscoll

(@sergeybiryukov)

Desarrollador de WordPress

Hace 3 años, 3 meses

Solo para confirmar, esto está configurado en 4.9 Beta, vea el boleto # 42018.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *